#wrapper > div.lg-info-panel > div {display:none;}
#wrapper > nav > div > div > a > span.hidden-xs > img {height: 30px;}
#wrapper > nav > div > div > a > span.hidden-sm.hidden-md.hidden-lg > img {height: 30px;}

.navbar-header {
    background: #ffffff;
    border-bottom: 1px solid #f2f2f2;
}
#side-menu ul > li > a.active {
    background: #3cce46 !important;
}
.bg-title .breadcrumb .active {
    color: #3cce46;
}
.bg-title .breadcrumb .active, .bg-title .breadcrumb a.active {
    color: #3cce46;
}
#side-menu > li > a.active {
    background: #3cce46;
}
.customtab li.active a, .customtab li.active a:hover, .customtab li.active a:focus {
    border-bottom: 2px solid #3cce46;
    color: #3cce46;
}
#side-menu ul > li > a:hover {
    color: #3cce46;
}
.navbar-top-links > li > a {
    color: #ffffff;
}
.customvtab .tabs-vertical li.active a, .customvtab .tabs-vertical li.active a:hover, .customvtab .tabs-vertical li.active a:focus {
    border-right: 2px solid #3cce46;
    color: #3cce46;
}

#wrapper > nav > div > ul.nav.navbar-top-links.navbar-left.pull-left > li > p > span > span.fw500.m-l-30.m-r-5.cursor-pointer {color:#00171f !important;}
.right-sidebar .rpanel-title {background: #3cce46 !important;}

#page-wrapper > div > div.bg-title {box-shadow: rgba(37, 38, 39, 0.1) 0px 4px 20px 0px}
.navbar-top-links > li > a {
    color: #00171f;
}
.navbar-top-links > li > a:hover {
    background: rgb(0 0 0 / 2%);
}
